Thu, 07 Jul 2022 17:29:10 UTC

Information for RPM munin-ruby-plugins-2.0.17-6.fc18.noarch.rpm

ID4431882
Namemunin-ruby-plugins
Version2.0.17
Release6.fc18
Epoch
Archnoarch
Summaryruby-plugins for munin
Descriptionruby-plugins for munin-node. Install this sub-package for the tomcat node plugin.
Build Time2013-09-24 18:21:02 GMT
Size20.30 KB
c6aaeba700f5244abc923d6b5ea27466
LicenseGPLv2
Buildrootf18-build-1860602-323639
Provides
munin-ruby-plugins = 2.0.17-6.fc18
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
munin-node = 2.0.17
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/munin/plugins/tomcat_9.71 KB
Component of No Buildroots